@charset "utf-8";
/* CSS Document */

.photoSlider {
	width:100%;
	background-color: #000;
	margin-top: 5px;
	margin-bottom: 5px;
}
.iPage {width 100%;
	background-color:#FEFEFC;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #780151;
}
/* IndexPage 2-col table with alternating colour */
	.TFtableIP{
	border-collapse:collapse;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	color: #470000;
	border: 1px solid #FFF;
	}
	.TFtableIP td{
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 13px;
	line-height: 20px;
	color: #470004;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableIP tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableIP tr td:nth-child(1) {
	text-align:left;
	vertical-align: middle;
	width: 50%;
}
	/* Set 2nd column left  */
	.TFtableIP tr td:nth-child(2) {
	text-align:left;
	vertical-align: middle;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtableIP tr:nth-child(odd){
	background-color: #F5F5F3;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableIP tr:nth-child(even){
	background-color: #FFF;
	}
.mapTxt {
	font-size: 10px;
	color: #470004;
}
.mapDesc {
	font-size: 14px;
	font-weight: bold;
	color: #470004;
	text-align: center;
	vertical-align: middle;
	height: 60px;
	background-image: url(../img/photos/Map-Pin_30x52.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 210px;
	width: 265px;
}
